Bug 1253863 - calibre-v2.35.0 is available
calibre-v2.35.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: calibre (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 20:12 EDT by Upstream Release Monitoring
Modified: 2015-10-01 12:02 EDT (History)
5 users (show)

See Also:
Fixed In Version: 2.35.0-1.fc22.1 calibre-2.35.0-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-01 12:02:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-14 20:12:29 EDT
Latest upstream release: v2.35.0
Current version/release in rawhide: 2.34.0-1.fc24
URL: https://github.com/kovidgoyal/calibre

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-14 20:13:36 EDT
Failed to kick off scratch build.

list index out of range
Comment 2 Kevin Fenzi 2015-08-17 14:43:26 EDT
Built in rawhide.
Comment 3 Fedora Update System 2015-08-24 12:16:29 EDT
calibre-2.35.0-1.fc23 has been submitted as an update to Fedora 23. https://bugzilla.redhat.com/show_bug.cgi?id=1253863
Comment 4 Fedora Update System 2015-08-24 13:57:34 EDT
calibre-2.35.0-1.fc22 has been submitted as an update to Fedora 22. https://bugzilla.redhat.com/show_bug.cgi?id=1253863
Comment 5 Fedora Update System 2015-08-24 17:54:06 EDT
calibre-2.35.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update calibre'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14144
Comment 6 Fedora Update System 2015-08-24 17:56:51 EDT
calibre-2.35.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update calibre'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14130
Comment 7 Fedora Update System 2015-08-25 12:22:36 EDT
calibre-2.35.0-1.fc22.1 python-qt5-5.5-1.fc22 PyQt4-4.11.4-1.fc22 sip-4.16.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14262
Comment 8 Fedora Update System 2015-08-26 13:27:03 EDT
PyQt4-4.11.4-1.fc22, calibre-2.35.0-1.fc22.1, python-qt5-5.5-1.fc22, sip-4.16.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update sip PyQt4 python-qt5 calibre'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14262
Comment 9 Fedora Update System 2015-09-01 08:19:00 EDT
PyQt4-4.11.4-1.fc22, calibre-2.35.0-1.fc22.1, python-qt5-5.5-1.fc22, sip-4.16.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-09-24 14:13:09 EDT
calibre-2.35.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16633
Comment 11 Fedora Update System 2015-09-25 12:32:14 EDT
calibre-2.35.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update calibre'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16633
Comment 12 Fedora Update System 2015-10-01 12:02:33 EDT
calibre-2.35.0-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.